* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "karrik";
    src: url(font/karrik.otf);
}


body {
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    font-family: "karrik";
    color: rgb(69, 43, 10);
    background-color: #fefefe;
    padding: 4vw;
    opacity: 1;
}

.petitemousse{
position: absolute;
z-index: -1;
/* height: 95%;
min-width: 20%; */
height: 42vw;

left: 28%;
top: 4%;
opacity: 0.9;

}

.fond{
position: absolute;

background-size: 85vh;
height: 90vh;
width: 40vw;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
display: flex;
flex-direction: column;
   padding: 4vw;
   opacity: 1;
}

.apropos{
    margin-bottom: 2vw;
}

.credit{
    text-align: right;
    margin-top: 22%;
}


a img{
    transform: rotate(-90deg);
    max-width: 6vw;
    
}